.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.062988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.137217;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls42{letter-spacing:-0.169176px;}
.ls13{letter-spacing:-0.162000px;}
.ls36{letter-spacing:-0.130872px;}
.ls1c{letter-spacing:-0.126000px;}
.ls2c{letter-spacing:-0.122400px;}
.ls5{letter-spacing:-0.121296px;}
.ls61{letter-spacing:-0.118800px;}
.ls1a{letter-spacing:-0.117000px;}
.ls26{letter-spacing:-0.102144px;}
.ls43{letter-spacing:-0.100800px;}
.ls1f{letter-spacing:-0.096000px;}
.ls50{letter-spacing:-0.090000px;}
.ls1b{letter-spacing:-0.087000px;}
.ls20{letter-spacing:-0.084000px;}
.ls4d{letter-spacing:-0.082800px;}
.ls4e{letter-spacing:-0.079800px;}
.ls16{letter-spacing:-0.079200px;}
.ls19{letter-spacing:-0.078000px;}
.ls41{letter-spacing:-0.076608px;}
.ls5b{letter-spacing:-0.073416px;}
.ls4b{letter-spacing:-0.070224px;}
.lsf{letter-spacing:-0.061200px;}
.ls1e{letter-spacing:-0.060000px;}
.ls3b{letter-spacing:-0.057456px;}
.ls58{letter-spacing:-0.054264px;}
.ls39{letter-spacing:-0.051072px;}
.ls60{letter-spacing:-0.046800px;}
.ls4a{letter-spacing:-0.028800px;}
.ls5e{letter-spacing:-0.025536px;}
.ls12{letter-spacing:-0.025200px;}
.ls56{letter-spacing:-0.022344px;}
.ls25{letter-spacing:-0.021600px;}
.ls24{letter-spacing:-0.019152px;}
.ls5c{letter-spacing:-0.018000px;}
.ls2f{letter-spacing:-0.012768px;}
.ls6{letter-spacing:-0.009600px;}
.ls44{letter-spacing:-0.009576px;}
.ls53{letter-spacing:-0.006384px;}
.ls14{letter-spacing:-0.003600px;}
.ls65{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls64{letter-spacing:0.002400px;}
.ls2e{letter-spacing:0.003192px;}
.ls17{letter-spacing:0.003600px;}
.lse{letter-spacing:0.003792px;}
.ls10{letter-spacing:0.007200px;}
.ls34{letter-spacing:0.009576px;}
.ls63{letter-spacing:0.009600px;}
.ls15{letter-spacing:0.010800px;}
.ls21{letter-spacing:0.012000px;}
.ls67{letter-spacing:0.014400px;}
.ls11{letter-spacing:0.018000px;}
.ls28{letter-spacing:0.019152px;}
.ls1{letter-spacing:0.019920px;}
.ls2d{letter-spacing:0.022344px;}
.ls62{letter-spacing:0.024000px;}
.ls49{letter-spacing:0.025536px;}
.ls46{letter-spacing:0.031920px;}
.ls18{letter-spacing:0.032400px;}
.ls45{letter-spacing:0.035112px;}
.ls3{letter-spacing:0.035856px;}
.ls52{letter-spacing:0.036000px;}
.ls9{letter-spacing:0.037920px;}
.ls35{letter-spacing:0.041496px;}
.lsd{letter-spacing:0.041712px;}
.ls37{letter-spacing:0.044688px;}
.ls32{letter-spacing:0.047880px;}
.ls22{letter-spacing:0.049920px;}
.ls7{letter-spacing:0.051072px;}
.ls23{letter-spacing:0.051792px;}
.lsa{letter-spacing:0.053088px;}
.ls3f{letter-spacing:0.054264px;}
.lsb{letter-spacing:0.056880px;}
.ls57{letter-spacing:0.057456px;}
.ls3a{letter-spacing:0.060648px;}
.ls3c{letter-spacing:0.063840px;}
.ls4f{letter-spacing:0.067032px;}
.ls5f{letter-spacing:0.070224px;}
.ls8{letter-spacing:0.072048px;}
.ls48{letter-spacing:0.073416px;}
.lsc{letter-spacing:0.075840px;}
.ls31{letter-spacing:0.076608px;}
.ls2b{letter-spacing:0.079800px;}
.ls33{letter-spacing:0.082992px;}
.ls59{letter-spacing:0.089376px;}
.ls54{letter-spacing:0.092568px;}
.ls2{letter-spacing:0.095616px;}
.ls51{letter-spacing:0.095760px;}
.ls3e{letter-spacing:0.098952px;}
.ls5a{letter-spacing:0.102144px;}
.ls1d{letter-spacing:0.105000px;}
.ls4{letter-spacing:0.106248px;}
.ls4c{letter-spacing:0.108528px;}
.ls55{letter-spacing:0.111720px;}
.ls30{letter-spacing:0.114912px;}
.ls3d{letter-spacing:0.118104px;}
.ls38{letter-spacing:0.121296px;}
.ls47{letter-spacing:0.130872px;}
.ls29{letter-spacing:0.178752px;}
.ls40{letter-spacing:0.188328px;}
.ls5d{letter-spacing:0.248976px;}
.ls2a{letter-spacing:0.258552px;}
.ls66{letter-spacing:7.032000px;}
.ls27{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws21{word-spacing:-11.488008px;}
.ws2d{word-spacing:-3.057936px;}
.ws6{word-spacing:-2.206944px;}
.ws7{word-spacing:-2.172816px;}
.ws34{word-spacing:-1.723680px;}
.ws26{word-spacing:-1.656648px;}
.ws35{word-spacing:-1.592808px;}
.ws1c{word-spacing:-1.554000px;}
.ws4b{word-spacing:-1.413600px;}
.ws9{word-spacing:-1.012464px;}
.ws46{word-spacing:-0.979944px;}
.wsa{word-spacing:-0.978336px;}
.ws30{word-spacing:-0.772464px;}
.ws2f{word-spacing:-0.759696px;}
.ws8{word-spacing:-0.747024px;}
.ws43{word-spacing:-0.564984px;}
.ws4c{word-spacing:-0.196800px;}
.ws4e{word-spacing:-0.184800px;}
.ws16{word-spacing:-0.172800px;}
.wsc{word-spacing:-0.169200px;}
.wse{word-spacing:-0.136800px;}
.ws2{word-spacing:-0.123504px;}
.ws31{word-spacing:-0.105336px;}
.ws27{word-spacing:-0.102144px;}
.ws42{word-spacing:-0.098952px;}
.ws1a{word-spacing:-0.096000px;}
.ws47{word-spacing:-0.089376px;}
.ws32{word-spacing:-0.086184px;}
.ws41{word-spacing:-0.079800px;}
.ws1f{word-spacing:-0.079680px;}
.ws2a{word-spacing:-0.070224px;}
.ws24{word-spacing:-0.067032px;}
.ws29{word-spacing:-0.063840px;}
.ws3b{word-spacing:-0.060648px;}
.ws3f{word-spacing:-0.054264px;}
.ws33{word-spacing:-0.051072px;}
.ws18{word-spacing:-0.048000px;}
.ws37{word-spacing:-0.047880px;}
.ws3d{word-spacing:-0.041496px;}
.ws1b{word-spacing:-0.039000px;}
.ws2b{word-spacing:-0.038304px;}
.ws2c{word-spacing:-0.031920px;}
.ws3a{word-spacing:-0.028728px;}
.ws38{word-spacing:-0.022344px;}
.ws39{word-spacing:-0.019152px;}
.ws45{word-spacing:-0.012768px;}
.ws25{word-spacing:-0.009576px;}
.ws22{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws28{word-spacing:0.009576px;}
.ws23{word-spacing:0.012768px;}
.ws5{word-spacing:0.019152px;}
.ws36{word-spacing:0.022344px;}
.ws4{word-spacing:0.024000px;}
.ws4a{word-spacing:0.028800px;}
.ws20{word-spacing:0.031920px;}
.ws44{word-spacing:0.035112px;}
.ws48{word-spacing:0.038304px;}
.ws4f{word-spacing:0.038400px;}
.ws50{word-spacing:0.040800px;}
.ws15{word-spacing:0.046800px;}
.ws4d{word-spacing:0.050400px;}
.ws51{word-spacing:0.055200px;}
.wsd{word-spacing:0.061200px;}
.ws12{word-spacing:0.068400px;}
.ws2e{word-spacing:0.070224px;}
.ws14{word-spacing:0.075600px;}
.ws10{word-spacing:0.079200px;}
.ws11{word-spacing:0.082800px;}
.ws3c{word-spacing:0.082992px;}
.ws49{word-spacing:0.089376px;}
.ws3e{word-spacing:0.092568px;}
.ws3{word-spacing:0.134064px;}
.wsb{word-spacing:0.140400px;}
.ws1e{word-spacing:0.150000px;}
.ws17{word-spacing:0.153000px;}
.ws13{word-spacing:0.158400px;}
.ws1d{word-spacing:0.162000px;}
.ws19{word-spacing:0.189000px;}
.ws1{word-spacing:0.191232px;}
.wsf{word-spacing:0.241200px;}
.ws40{word-spacing:0.258552px;}
._5{margin-left:-12.512640px;}
._4{margin-left:-11.331600px;}
._6{margin-left:-7.032000px;}
._0{margin-left:-1.099680px;}
._2{width:1.008000px;}
._3{width:11.586960px;}
._1{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fsb{font-size:24.000000px;}
.fs9{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs8{font-size:36.000000px;}
.fs7{font-size:37.920000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs6{font-size:63.840000px;}
.fsa{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y1d{bottom:70.695798px;}
.y22{bottom:76.769692px;}
.y25{bottom:77.058902px;}
.y8d{bottom:77.155306px;}
.y8c{bottom:88.338095px;}
.y21{bottom:91.230196px;}
.y8b{bottom:99.617289px;}
.y8a{bottom:110.896482px;}
.y24{bottom:114.559810px;}
.y89{bottom:122.079272px;}
.y20{bottom:129.020314px;}
.y88{bottom:133.358465px;}
.y23{bottom:143.480818px;}
.y87{bottom:144.637658px;}
.y86{bottom:155.820448px;}
.y1f{bottom:164.303944px;}
.y85{bottom:167.099642px;}
.y1e{bottom:178.764448px;}
.y1c{bottom:209.189510px;}
.y1b{bottom:228.465362px;}
.y1a{bottom:247.741214px;}
.y19{bottom:267.017066px;}
.y18{bottom:286.292918px;}
.y17{bottom:305.568770px;}
.y16{bottom:331.308468px;}
.y15{bottom:350.584320px;}
.y14{bottom:369.860172px;}
.y13{bottom:389.136024px;}
.y12{bottom:408.411876px;}
.y5a{bottom:419.189804px;}
.y84{bottom:425.653457px;}
.y59{bottom:433.652622px;}
.y11{bottom:434.050350px;}
.y58{bottom:448.115440px;}
.y10{bottom:453.326202px;}
.y57{bottom:462.961718px;}
.yf{bottom:472.602054px;}
.y56{bottom:491.494639px;}
.y83{bottom:491.496953px;}
.y55{bottom:505.957457px;}
.y82{bottom:506.343231px;}
.ye{bottom:512.324513px;}
.y54{bottom:520.803735px;}
.y81{bottom:534.878465px;}
.yd{bottom:537.959517px;}
.y53{bottom:549.329715px;}
.y80{bottom:549.724744px;}
.yc{bottom:563.701142px;}
.y52{bottom:563.792533px;}
.y51{bottom:578.255350px;}
.y7f{bottom:578.257664px;}
.yb{bottom:589.442768px;}
.y50{bottom:592.718168px;}
.y7e{bottom:592.720482px;}
.y4f{bottom:607.180986px;}
.y7d{bottom:607.566600px;}
.y4e{bottom:622.027104px;}
.ya{bottom:627.425692px;}
.y7c{bottom:636.099681px;}
.y7a{bottom:650.557871px;}
.y4d{bottom:650.560185px;}
.y7b{bottom:650.562499px;}
.y78{bottom:665.018376px;}
.y79{bottom:665.020689px;}
.y4c{bottom:665.023003px;}
.y9{bottom:670.228785px;}
.y77{bottom:679.481194px;}
.y4b{bottom:679.869121px;}
.y76{bottom:693.944011px;}
.y4a{bottom:708.402202px;}
.y75{bottom:708.790129px;}
.y49{bottom:722.865020px;}
.y73{bottom:737.320897px;}
.y74{bottom:737.323210px;}
.y48{bottom:737.711137px;}
.y71{bottom:751.776774px;}
.y72{bottom:751.783715px;}
.y47{bottom:766.230337px;}
.y70{bottom:766.239591px;}
.y46{bottom:780.693155px;}
.y6f{bottom:780.702409px;}
.y45{bottom:795.155972px;}
.y6e{bottom:795.165227px;}
.y2{bottom:809.242432px;}
.y44{bottom:809.618790px;}
.y6d{bottom:809.628045px;}
.y8{bottom:812.809356px;}
.y43{bottom:824.081608px;}
.y6c{bottom:824.474163px;}
.y42{bottom:838.544426px;}
.y6b{bottom:853.000303px;}
.y41{bottom:853.007244px;}
.y3f{bottom:867.463121px;}
.y40{bottom:867.470062px;}
.y3e{bottom:881.925939px;}
.y6a{bottom:896.386443px;}
.y3d{bottom:896.388757px;}
.y69{bottom:910.849261px;}
.y3c{bottom:910.851574px;}
.y68{bottom:925.312079px;}
.y3b{bottom:925.697692px;}
.y67{bottom:940.158196px;}
.y3a{bottom:954.219205px;}
.y39{bottom:968.682023px;}
.y65{bottom:968.688964px;}
.y66{bottom:968.691278px;}
.y38{bottom:983.144841px;}
.y64{bottom:983.151782px;}
.y37{bottom:997.607659px;}
.y63{bottom:997.614600px;}
.y36{bottom:1012.070477px;}
.y62{bottom:1012.460717px;}
.y35{bottom:1026.533294px;}
.y61{bottom:1040.991485px;}
.y33{bottom:1040.993799px;}
.y34{bottom:1040.996112px;}
.y60{bottom:1055.454303px;}
.y32{bottom:1055.456616px;}
.y5f{bottom:1069.917121px;}
.y31{bottom:1070.302734px;}
.y5e{bottom:1084.763238px;}
.y30{bottom:1098.828874px;}
.y7{bottom:1111.177759px;}
.y2f{bottom:1113.291692px;}
.y2e{bottom:1127.754510px;}
.y6{bottom:1128.819574px;}
.y5d{bottom:1142.215304px;}
.y2d{bottom:1142.217328px;}
.y5c{bottom:1156.678121px;}
.y2c{bottom:1156.680146px;}
.y5b{bottom:1171.140939px;}
.y2b{bottom:1171.526264px;}
.y2a{bottom:1177.599675px;}
.y26{bottom:1221.270398px;}
.y5{bottom:1237.465584px;}
.y4{bottom:1256.749149px;}
.y29{bottom:1268.700852px;}
.y3{bottom:1276.032713px;}
.y28{bottom:1284.221793px;}
.y27{bottom:1287.113894px;}
.h2{height:6.597422px;}
.h10{height:19.992188px;}
.hd{height:24.990234px;}
.h5{height:26.589609px;}
.he{height:27.217096px;}
.h9{height:28.440000px;}
.hb{height:29.988281px;}
.ha{height:32.660515px;}
.h3{height:33.187031px;}
.h6{height:39.984375px;}
.h4{height:46.581797px;}
.h8{height:47.880000px;}
.hf{height:74.880000px;}
.h7{height:90.000000px;}
.hc{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:750.339496px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.xb{left:63.718959px;}
.x5{left:126.577613px;}
.x0{left:167.902521px;}
.xa{left:187.986362px;}
.x6{left:198.494521px;}
.xc{left:201.154193px;}
.x7{left:342.424739px;}
.xd{left:351.577757px;}
.xf{left:365.080590px;}
.x10{left:370.286179px;}
.xe{left:383.030896px;}
.x11{left:387.830048px;}
.x12{left:423.443185px;}
.x13{left:436.610824px;}
.x9{left:630.285176px;}
.x14{left:637.129815px;}
.x8{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls42{letter-spacing:-0.140390pt;}
.ls13{letter-spacing:-0.134435pt;}
.ls36{letter-spacing:-0.108604pt;}
.ls1c{letter-spacing:-0.104561pt;}
.ls2c{letter-spacing:-0.101573pt;}
.ls5{letter-spacing:-0.100657pt;}
.ls61{letter-spacing:-0.098586pt;}
.ls1a{letter-spacing:-0.097092pt;}
.ls26{letter-spacing:-0.084764pt;}
.ls43{letter-spacing:-0.083649pt;}
.ls1f{letter-spacing:-0.079665pt;}
.ls50{letter-spacing:-0.074686pt;}
.ls1b{letter-spacing:-0.072197pt;}
.ls20{letter-spacing:-0.069707pt;}
.ls4d{letter-spacing:-0.068711pt;}
.ls4e{letter-spacing:-0.066222pt;}
.ls16{letter-spacing:-0.065724pt;}
.ls19{letter-spacing:-0.064728pt;}
.ls41{letter-spacing:-0.063573pt;}
.ls5b{letter-spacing:-0.060924pt;}
.ls4b{letter-spacing:-0.058275pt;}
.lsf{letter-spacing:-0.050787pt;}
.ls1e{letter-spacing:-0.049791pt;}
.ls3b{letter-spacing:-0.047680pt;}
.ls58{letter-spacing:-0.045031pt;}
.ls39{letter-spacing:-0.042382pt;}
.ls60{letter-spacing:-0.038837pt;}
.ls4a{letter-spacing:-0.023900pt;}
.ls5e{letter-spacing:-0.021191pt;}
.ls12{letter-spacing:-0.020912pt;}
.ls56{letter-spacing:-0.018542pt;}
.ls25{letter-spacing:-0.017925pt;}
.ls24{letter-spacing:-0.015893pt;}
.ls5c{letter-spacing:-0.014937pt;}
.ls2f{letter-spacing:-0.010595pt;}
.ls6{letter-spacing:-0.007967pt;}
.ls44{letter-spacing:-0.007947pt;}
.ls53{letter-spacing:-0.005298pt;}
.ls14{letter-spacing:-0.002987pt;}
.ls65{letter-spacing:-0.001992pt;}
.ls0{letter-spacing:0.000000pt;}
.ls64{letter-spacing:0.001992pt;}
.ls2e{letter-spacing:0.002649pt;}
.ls17{letter-spacing:0.002987pt;}
.lse{letter-spacing:0.003147pt;}
.ls10{letter-spacing:0.005975pt;}
.ls34{letter-spacing:0.007947pt;}
.ls63{letter-spacing:0.007967pt;}
.ls15{letter-spacing:0.008962pt;}
.ls21{letter-spacing:0.009958pt;}
.ls67{letter-spacing:0.011950pt;}
.ls11{letter-spacing:0.014937pt;}
.ls28{letter-spacing:0.015893pt;}
.ls1{letter-spacing:0.016531pt;}
.ls2d{letter-spacing:0.018542pt;}
.ls62{letter-spacing:0.019916pt;}
.ls49{letter-spacing:0.021191pt;}
.ls46{letter-spacing:0.026489pt;}
.ls18{letter-spacing:0.026887pt;}
.ls45{letter-spacing:0.029138pt;}
.ls3{letter-spacing:0.029755pt;}
.ls52{letter-spacing:0.029874pt;}
.ls9{letter-spacing:0.031468pt;}
.ls35{letter-spacing:0.034435pt;}
.lsd{letter-spacing:0.034615pt;}
.ls37{letter-spacing:0.037084pt;}
.ls32{letter-spacing:0.039733pt;}
.ls22{letter-spacing:0.041426pt;}
.ls7{letter-spacing:0.042382pt;}
.ls23{letter-spacing:0.042979pt;}
.lsa{letter-spacing:0.044055pt;}
.ls3f{letter-spacing:0.045031pt;}
.lsb{letter-spacing:0.047202pt;}
.ls57{letter-spacing:0.047680pt;}
.ls3a{letter-spacing:0.050329pt;}
.ls3c{letter-spacing:0.052977pt;}
.ls4f{letter-spacing:0.055626pt;}
.ls5f{letter-spacing:0.058275pt;}
.ls8{letter-spacing:0.059789pt;}
.ls48{letter-spacing:0.060924pt;}
.lsc{letter-spacing:0.062936pt;}
.ls31{letter-spacing:0.063573pt;}
.ls2b{letter-spacing:0.066222pt;}
.ls33{letter-spacing:0.068871pt;}
.ls59{letter-spacing:0.074168pt;}
.ls54{letter-spacing:0.076817pt;}
.ls2{letter-spacing:0.079347pt;}
.ls51{letter-spacing:0.079466pt;}
.ls3e{letter-spacing:0.082115pt;}
.ls5a{letter-spacing:0.084764pt;}
.ls1d{letter-spacing:0.087134pt;}
.ls4{letter-spacing:0.088170pt;}
.ls4c{letter-spacing:0.090062pt;}
.ls55{letter-spacing:0.092710pt;}
.ls30{letter-spacing:0.095359pt;}
.ls3d{letter-spacing:0.098008pt;}
.ls38{letter-spacing:0.100657pt;}
.ls47{letter-spacing:0.108604pt;}
.ls29{letter-spacing:0.148337pt;}
.ls40{letter-spacing:0.156283pt;}
.ls5d{letter-spacing:0.206612pt;}
.ls2a{letter-spacing:0.214558pt;}
.ls66{letter-spacing:5.835481pt;}
.ls27{letter-spacing:9.543880pt;}
.ws21{word-spacing:-9.533284pt;}
.ws2d{word-spacing:-2.537618pt;}
.ws6{word-spacing:-1.831425pt;}
.ws7{word-spacing:-1.803104pt;}
.ws34{word-spacing:-1.430390pt;}
.ws26{word-spacing:-1.374764pt;}
.ws35{word-spacing:-1.321786pt;}
.ws1c{word-spacing:-1.289582pt;}
.ws4b{word-spacing:-1.173071pt;}
.ws9{word-spacing:-0.840190pt;}
.ws46{word-spacing:-0.813203pt;}
.wsa{word-spacing:-0.811869pt;}
.ws30{word-spacing:-0.641027pt;}
.ws2f{word-spacing:-0.630431pt;}
.ws8{word-spacing:-0.619915pt;}
.ws43{word-spacing:-0.468850pt;}
.ws4c{word-spacing:-0.163314pt;}
.ws4e{word-spacing:-0.153356pt;}
.ws16{word-spacing:-0.143397pt;}
.wsc{word-spacing:-0.140410pt;}
.wse{word-spacing:-0.113523pt;}
.ws2{word-spacing:-0.102489pt;}
.ws31{word-spacing:-0.087413pt;}
.ws27{word-spacing:-0.084764pt;}
.ws42{word-spacing:-0.082115pt;}
.ws1a{word-spacing:-0.079665pt;}
.ws47{word-spacing:-0.074168pt;}
.ws32{word-spacing:-0.071519pt;}
.ws41{word-spacing:-0.066222pt;}
.ws1f{word-spacing:-0.066122pt;}
.ws2a{word-spacing:-0.058275pt;}
.ws24{word-spacing:-0.055626pt;}
.ws29{word-spacing:-0.052977pt;}
.ws3b{word-spacing:-0.050329pt;}
.ws3f{word-spacing:-0.045031pt;}
.ws33{word-spacing:-0.042382pt;}
.ws18{word-spacing:-0.039833pt;}
.ws37{word-spacing:-0.039733pt;}
.ws3d{word-spacing:-0.034435pt;}
.ws1b{word-spacing:-0.032364pt;}
.ws2b{word-spacing:-0.031786pt;}
.ws2c{word-spacing:-0.026489pt;}
.ws3a{word-spacing:-0.023840pt;}
.ws38{word-spacing:-0.018542pt;}
.ws39{word-spacing:-0.015893pt;}
.ws45{word-spacing:-0.010595pt;}
.ws25{word-spacing:-0.007947pt;}
.ws22{word-spacing:-0.005298pt;}
.ws0{word-spacing:0.000000pt;}
.ws28{word-spacing:0.007947pt;}
.ws23{word-spacing:0.010595pt;}
.ws5{word-spacing:0.015893pt;}
.ws36{word-spacing:0.018542pt;}
.ws4{word-spacing:0.019916pt;}
.ws4a{word-spacing:0.023900pt;}
.ws20{word-spacing:0.026489pt;}
.ws44{word-spacing:0.029138pt;}
.ws48{word-spacing:0.031786pt;}
.ws4f{word-spacing:0.031866pt;}
.ws50{word-spacing:0.033858pt;}
.ws15{word-spacing:0.038837pt;}
.ws4d{word-spacing:0.041824pt;}
.ws51{word-spacing:0.045808pt;}
.wsd{word-spacing:0.050787pt;}
.ws12{word-spacing:0.056762pt;}
.ws2e{word-spacing:0.058275pt;}
.ws14{word-spacing:0.062736pt;}
.ws10{word-spacing:0.065724pt;}
.ws11{word-spacing:0.068711pt;}
.ws3c{word-spacing:0.068871pt;}
.ws49{word-spacing:0.074168pt;}
.ws3e{word-spacing:0.076817pt;}
.ws3{word-spacing:0.111253pt;}
.wsb{word-spacing:0.116510pt;}
.ws1e{word-spacing:0.124477pt;}
.ws17{word-spacing:0.126967pt;}
.ws13{word-spacing:0.131448pt;}
.ws1d{word-spacing:0.134435pt;}
.ws19{word-spacing:0.156841pt;}
.ws1{word-spacing:0.158693pt;}
.wsf{word-spacing:0.200159pt;}
.ws40{word-spacing:0.214558pt;}
._5{margin-left:-10.383572pt;}
._4{margin-left:-9.403490pt;}
._6{margin-left:-5.835481pt;}
._0{margin-left:-0.912566pt;}
._2{width:0.836485pt;}
._3{width:9.615399pt;}
._1{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fsb{font-size:19.916318pt;}
.fs9{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs8{font-size:29.874477pt;}
.fs7{font-size:31.467782pt;}
.fs1{font-size:33.061088pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs6{font-size:52.977406pt;}
.fsa{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y1d{bottom:58.666667pt;}
.y22{bottom:63.707067pt;}
.y25{bottom:63.947067pt;}
.y8d{bottom:64.027067pt;}
.y8c{bottom:73.307067pt;}
.y21{bottom:75.707067pt;}
.y8b{bottom:82.667067pt;}
.y8a{bottom:92.027067pt;}
.y24{bottom:95.067067pt;}
.y89{bottom:101.307067pt;}
.y20{bottom:107.067067pt;}
.y88{bottom:110.667067pt;}
.y23{bottom:119.067067pt;}
.y87{bottom:120.027067pt;}
.y86{bottom:129.307067pt;}
.y1f{bottom:136.347067pt;}
.y85{bottom:138.667067pt;}
.y1e{bottom:148.347067pt;}
.y1c{bottom:173.595200pt;}
.y1b{bottom:189.591200pt;}
.y1a{bottom:205.587200pt;}
.y19{bottom:221.583200pt;}
.y18{bottom:237.579200pt;}
.y17{bottom:253.575200pt;}
.y16{bottom:274.935200pt;}
.y15{bottom:290.931200pt;}
.y14{bottom:306.927200pt;}
.y13{bottom:322.923200pt;}
.y12{bottom:338.919200pt;}
.y5a{bottom:347.863227pt;}
.y84{bottom:353.227067pt;}
.y59{bottom:359.865147pt;}
.y11{bottom:360.195200pt;}
.y58{bottom:371.867067pt;}
.y10{bottom:376.191200pt;}
.y57{bottom:384.187200pt;}
.yf{bottom:392.187200pt;}
.y56{bottom:407.865147pt;}
.y83{bottom:407.867067pt;}
.y55{bottom:419.867067pt;}
.y82{bottom:420.187200pt;}
.ye{bottom:425.150747pt;}
.y54{bottom:432.187200pt;}
.y81{bottom:443.867067pt;}
.yd{bottom:446.423867pt;}
.y53{bottom:455.859387pt;}
.y80{bottom:456.187200pt;}
.yc{bottom:467.785467pt;}
.y52{bottom:467.861307pt;}
.y51{bottom:479.863227pt;}
.y7f{bottom:479.865147pt;}
.yb{bottom:489.147067pt;}
.y50{bottom:491.865147pt;}
.y7e{bottom:491.867067pt;}
.y4f{bottom:503.867067pt;}
.y7d{bottom:504.187067pt;}
.y4e{bottom:516.187067pt;}
.ya{bottom:520.667067pt;}
.y7c{bottom:527.865147pt;}
.y7a{bottom:539.863227pt;}
.y4d{bottom:539.865147pt;}
.y7b{bottom:539.867067pt;}
.y78{bottom:551.863227pt;}
.y79{bottom:551.865147pt;}
.y4c{bottom:551.867067pt;}
.y9{bottom:556.187067pt;}
.y77{bottom:563.865147pt;}
.y4b{bottom:564.187067pt;}
.y76{bottom:575.867067pt;}
.y4a{bottom:587.865147pt;}
.y75{bottom:588.187067pt;}
.y49{bottom:599.867067pt;}
.y73{bottom:611.863227pt;}
.y74{bottom:611.865147pt;}
.y48{bottom:612.187067pt;}
.y71{bottom:623.859387pt;}
.y72{bottom:623.865147pt;}
.y47{bottom:635.853627pt;}
.y70{bottom:635.861307pt;}
.y46{bottom:647.855547pt;}
.y6f{bottom:647.863227pt;}
.y45{bottom:659.857467pt;}
.y6e{bottom:659.865147pt;}
.y2{bottom:671.547067pt;}
.y44{bottom:671.859387pt;}
.y6d{bottom:671.867067pt;}
.y8{bottom:674.507067pt;}
.y43{bottom:683.861307pt;}
.y6c{bottom:684.187067pt;}
.y42{bottom:695.863227pt;}
.y6b{bottom:707.859387pt;}
.y41{bottom:707.865147pt;}
.y3f{bottom:719.861307pt;}
.y40{bottom:719.867067pt;}
.y3e{bottom:731.863227pt;}
.y6a{bottom:743.863227pt;}
.y3d{bottom:743.865147pt;}
.y69{bottom:755.865147pt;}
.y3c{bottom:755.867067pt;}
.y68{bottom:767.867067pt;}
.y3b{bottom:768.187067pt;}
.y67{bottom:780.187067pt;}
.y3a{bottom:791.855547pt;}
.y39{bottom:803.857467pt;}
.y65{bottom:803.863227pt;}
.y66{bottom:803.865147pt;}
.y38{bottom:815.859387pt;}
.y64{bottom:815.865147pt;}
.y37{bottom:827.861307pt;}
.y63{bottom:827.867067pt;}
.y36{bottom:839.863227pt;}
.y62{bottom:840.187067pt;}
.y35{bottom:851.865147pt;}
.y61{bottom:863.863227pt;}
.y33{bottom:863.865147pt;}
.y34{bottom:863.867067pt;}
.y60{bottom:875.865147pt;}
.y32{bottom:875.867067pt;}
.y5f{bottom:887.867067pt;}
.y31{bottom:888.187067pt;}
.y5e{bottom:900.187067pt;}
.y30{bottom:911.859387pt;}
.y7{bottom:922.107067pt;}
.y2f{bottom:923.861307pt;}
.y2e{bottom:935.863227pt;}
.y6{bottom:936.747067pt;}
.y5d{bottom:947.863467pt;}
.y2d{bottom:947.865147pt;}
.y5c{bottom:959.865387pt;}
.y2c{bottom:959.867067pt;}
.y5b{bottom:971.867307pt;}
.y2b{bottom:972.187067pt;}
.y2a{bottom:977.227067pt;}
.y26{bottom:1013.467067pt;}
.y5{bottom:1026.906587pt;}
.y4{bottom:1042.908987pt;}
.y29{bottom:1052.827067pt;}
.y3{bottom:1058.911387pt;}
.y28{bottom:1065.707067pt;}
.y27{bottom:1068.107067pt;}
.h2{height:5.474848pt;}
.h10{height:16.590448pt;}
.hd{height:20.738061pt;}
.h5{height:22.065296pt;}
.he{height:22.586014pt;}
.h9{height:23.600837pt;}
.hb{height:24.885673pt;}
.ha{height:27.103217pt;}
.h3{height:27.540144pt;}
.h6{height:33.180897pt;}
.h4{height:38.655745pt;}
.h8{height:39.733054pt;}
.hf{height:62.138912pt;}
.h7{height:74.686192pt;}
.hc{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:622.666667pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.xb{left:52.876960pt;}
.x5{left:105.040000pt;}
.x0{left:139.333333pt;}
.xa{left:155.999840pt;}
.x6{left:164.720000pt;}
.xc{left:166.927120pt;}
.x7{left:284.160000pt;}
.xd{left:291.755600pt;}
.xf{left:302.960880pt;}
.x10{left:307.280720pt;}
.xe{left:317.856880pt;}
.x11{left:321.839440pt;}
.x12{left:351.392880pt;}
.x13{left:362.320000pt;}
.x9{left:523.040000pt;}
.x14{left:528.720000pt;}
.x8{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
